/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/
@font-face {
font-family: Cimo;
src: url(https://rbdg.ca/wp-content/themes/generatepress_child/fonts/Cimo-90.ttf);
}

@font-face {
font-family: Swiss;
src: url(https://rbdg.ca/wp-content/themes/generatepress_child/fonts/Swiss721BT-Black.ttf);
}

@font-face {
font-family: Swiss-Condensed;
src: url('https://rbdg.ca/wp-content/themes/generatepress_child/fonts/Swiss721BT-Black.ttf');
 }


body {
	font-family:Swiss;
	overflow-x:hidden;
}

#page {
	transition:.3s;
}

iframe[src*="youtube"] {
	height: 315px!important;
    width: 560px!important;
}

h1, h2, h3 {
	font-family: Cimo;
}

body:not(.elementor-default) .site-footer {
	display:none;
}

.lang-item, .menu_hide_mobile{
	z-index: 9999;
}

#tribe-events-content-wrapper {
	background-color: #eeeeee;
	
	padding: 80px 1em;
}

.tribe-events-page-title {
	    font-family: Swiss!important;
	text-transform: uppercase; 
	width: 100%;
	max-width:1643px;
	margin: 0 auto!important;
	text-align:left;
}

#tribe-events-content ul.tribe-events-sub-nav {
	width: 100%;
	max-width:1643px;
	margin: 0 auto!important;
	margin-top: 40px!important;
}

.comments-area {
	display: none;
}

#tribe-events-content ul.tribe-events-sub-nav a {
	color: black;
}

.tribe-events-nav-previous {
	float:left;
}

.tribe-events-nav-next {
	float:right;
}


table, td, th {
    border: 1px solid black;
}

.tribe-events-tooltip {
  display: none !important;
}

#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
    border: 1px solid black;
}

.tribe-events-calendar {
	width: 100%;
	max-width:1643px;
	margin: 0 auto!important;
	
}

#tribe-events-content .tribe-events-calendar td {
    height: 150px;
    width: 14.28%;
    vertical-align: top;
    padding: 5px;;
    font-size: 12px;
    position: relative;
}

.tribe-events-thismonth div:first-child, .tribe-events-othermonth div:first-child{
	text-align:right;
	font-size: 20px;
}

.tribe-events-month-event-title, .tribe-mobile-day-heading, .tribe-events-mobile h4 {
	font-size:20px!important;
	font-family: arial!important;
	font-weight: bold!important;
	color:black!important;
	margin-bottom: 0px!important;
	padding: 0px!important;
}

.tribe-events-ical.tribe-events-button, .tribe-event-description, .tribe-events-read-more, .tribe-event-date-start {
	display: none!important;
}

.summary .url {
	text-decoration: underline!important;
}

.tribe-mobile-day {
	margin-top:50px;
}

.tribe-mobile-day a {
	color: black;
}

@media (max-width: 768px) {
	
	.elementor-background-video-container.elementor-hidden-phone{
		display: block!important;
	}
	.tribe-events-sub-nav li a {
    	background: unset!important;
	}
	#tribe-events-footer:after, #tribe-events-footer:before, #tribe-events-header:after, #tribe-events-header:before {
    background: unset!important;
}
}


.tribe-events-has-events  a {
	color:black!important;
}

.tribe-events-category- {
	margin: 0px!important;
	padding: 0px!important;
	margin-bottom: 8px!important;
}

.events-archive .entry-content, .events-archive .entry-header {
    width: 100%!important;
}

.tribe-events-category- p {
	font-family: arial;
	    font-size: 14px;
}

#tribe-bar-form, .tribe-events-button, .tribe-events-notices {
	display: none;
}


.post-type-archive-tribe_events .inside-article {
	padding-bottom: 0px;
}

.single-product .product .entry-content {
	padding: 6em;
}

body:not(.elementor-editor-active) .more-text {
	display:none;
}

.show {
	display:inline-block!important;
}

#see-more-dancer, #see-less-dancer, .button-white {
	cursor: pointer;
}

body:not(.elementor-editor-active) .hide {
	display:none!important;
}

.single-product .product .entry-content .single_add_to_cart_button {
	border: 2px solid black;
    border-radius: 0px!important;
    background-color: rgba(0, 0, 0, 0);
    color: black!important;
    font-family: Swiss-Condensed;
    font-size: 15px!important;
        padding: 15px 4px 13px 5px!important;
}

.single-product .product .entry-content .single_add_to_cart_button:hover {
	    background-color: #ffff00;
    color: #ff1800!important;
    border-color: #ffff00;
}

.entry-content, .entry-summary, .page-content {
    margin: 0;
}

.elementor-grid-3 .elementor-grid-item {
   width: 100%!important;
}

.elementor-grid-tablet-2 .elementor-grid-item {
	width: 100%!important;
}

#masthead, .entry-header{
    display: none;
}

.container.grid-container {
    max-width: 100%;
    width: auto;
}

/* SLIDE-OUT NAV */

#generate-slideout-menu {
	top:100px!important;
}

.admin-bar #generate-slideout-menu {
  top: 132px!important;
}

.english {
		z-index: 999;
		transition:.3s;
	}

@media (max-width: 783px){
	.admin-bar #generate-slideout-menu {
     top: 146px!important;
}
	
	
}

#fond-prod{
	background-position:top right;
	background-size: auto;
	background-repeat: no-repeat;
	transition: .3s;
}

.entry-content > .prod-shortcode {
	display:none;
}

.entry-content .elementor-widget-container .prod-shortcode {
	display:block!important;
}

.elementor-widget-shortcode .prod-shortcode {
	display:block;
}


body {
	transition:.3s;
}

.sf-menu>li.slideout-toggle{
    float: left!important;
	position: absolute;
    left: 0;
    z-index: 999998;
}

.slideout-navigation.main-navigation .main-nav > ul > li > a {
	font-size:21px;
	text-transform: uppercase!important;
}

#menu-primary, #menu-primary-en {
	float: right;
}

@media screen and (max-width: 768px) {
	.menu_hide_mobile {
	display: none;
}
}



.main-navigation li {
    position: relative;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
	background-color:white!important;
	color:black!important;
}

.slideout-navigation {
	width:270px!important;
}

#generate-slideout-menu .slideout-menu>li {
	margin-top:24px;
}

.slideout-navigation.main-navigation .main-nav > ul > li > a:hover {
	background-color:#ffff00!important;
	color:black;
}

.sf-menu>li.slideout-toggle a{
	color:white!important;
	transition:.3s;
	font-size: 25px!important;
	padding-left: 16px!important;
    padding-right: 16px!important;
}

.sf-menu>li a {
	line-height: 65px!important;
}

.slideout-toggle {
	width:65px;
	transition:.3s;
}

.main-navigation .main-nav ul ul li a {
    font-size: 21px;
	color:black;
	background-color:white;
	padding:0px 20px;
}

#generate-slideout-menu.main-navigation .main-nav ul ul {
	margin-bottom:24px;
}

.main-navigation ul ul {
	box-shadow:none;
}

.main-navigation .main-nav ul ul li a:hover {
	background-color:yellow!important;
	color:black;
}

@media (max-width: 1024px){
	.slideout-toggle {
		width:50px;
	}
	
	.main-navigation li {
    	position: relative;
    	z-index: 999;
	}
	
	.sf-menu>li a {
    line-height: 50px!important;
	}
	
	.sf-menu>li.slideout-toggle a {
    	font-size: 20px!important;
    	padding-left: 12px!important;
    	padding-right: 10px!important;
	}
	
	.logo img {
		max-height:122px;
		width:auto;
	}
}

.sf-menu>li.opened {
	width: 270px;
	position: fixed;
    z-index: 999999!important;
}

.sf-menu>li.opened a {
	color:#ffff00!important;
	
}

.main-navigation .main-nav ul li:hover > a {
	background-color:#ff1800!important;
}

.sf-menu>li.slideout-toggle, .main-navigation .main-nav ul li.sfHover > a {
	background-color:black!important;
}

.english {
	float:right!important;
}

@media (max-width: 768px){
.gen-sidebar-nav, .main-navigation ul {
    display: block!important;
}
	.main-navigation .menu-toggle, .main-navigation .mobile-bar-items, .sidebar-nav-mobile:not(#sticky-placeholder) {
   display: none!important;
}
}

/* Footer */

.lien-footer a {
	color:white;
	font-size:15px;
	font-family: Swiss-Condensed;
	margin-bottom: 0px;
	line-height:1.5;
}

.menu-marge {
	margin-bottom:25px!important;
}

@media (max-width: 768px){ 
	.lien-footer a {
		font-size:14px;
	}
}


/* Content */

.section-title h1 {
	margin-top: -30px;
}

.page-title .elementor-heading-title {
	background-color:#ffff00;
    padding:0 33px 15px 33px!important;
    line-height: 1.2!important;
	display:table;
	font-size: 72px;
	font-family:Cimo;
}

.date-prod {
	background-color:black;
	color:#ffff00!important;
    padding:22px 50px!important;
    line-height: 1.2!important;
	display:table;
	font-size: 18px;
	font-family:Swiss;
}

.section-title h2 {
	font-family:Swiss-Condensed;
	font-size: 40px;
	text-transform:uppercase;
}

.commandes-title h3{
	font-family: Swiss-Condensed;
	font-size:28px;
	line-height:1.2;
	margin-bottom:0px;
}

.commandes-title p{
	font-family: Swiss;
	font-size:20px;
	line-height:1.2;
	margin-bottom:0px;
}

.commandes-title a{
	font-family: arial;
	font-size:15px;
	line-height:1.2;
	margin-bottom:0px;
}

.production-title {
	margin-top:82px;
}

.production-title h3 {
	font-family: Swiss-Condensed;
	font-size:40px;
	line-height:1.2;
	margin-bottom:0px;
}

.production-title p {
	font-family: Swiss;
	font-size:18px;
	line-height:20px;
}

.production-title a {
	color:black;
}

.button-white {
	text-align:center;
}

.button-white a {
	border:2px solid black;
    border-radius: 0px!important;
    background-color: rgba(0, 0, 0, 0);
    color:black!important;
    font-family: Swiss-Condensed;
    font-size:15px!important;
	padding: 17px 4px 14px 5px!important;
	transition:0s;
}

.button-white a:hover {
	background-color:#ffff00;
	color:#ff1800!important;
	border-color:#ffff00;
}

.section-text p {
	font-family: Swiss!important;
	font-size:28px!important;
	text-transform:uppercase;
	line-height: 1.2;
}

.button-image {
	cursor:pointer;
	background-color:white;
}

@media (max-width: 768px){
	.production-title {
		margin-top:37px;
	}
	
	.page-title .elementor-heading-title {
		font-size:48px!important;
	}
	
	#titre-prod {
		float:none!important;
	}
	
	.date-prod {
		padding:15px 25px!important;
	}
	
	.bloc-date {
		margin-left:60px;
		float:none!important;
	}
	
	.production-title h3 {
		font-size:20px;
	}
	
	.production-title p {
		font-size:14px;
	}
	
	.button-white a {
		font-size:14px!important;
	}
	
	.section-text p {
		font-size:20px!important;
	}
	
	.button-nouvelles p{
		font-size:20px!important;
	}
	
	.button-nouvelles .elementor-image-box-img {
		margin:0px!important;
		-webkit-margin-start: 0px!important;
    -webkit-margin-end: 0px!important;
		    -webkit-margin-before: 0em!important;
    -webkit-margin-after: 0em!important;
	}
	
	.button-nouvelles .elementor-image-box-img img {
		height:30px;
		width:auto;
	}
	
	.button-nouvelles .elementor-image-box-wrapper {
		-webkit-box-orient: horizontal;
    	-webkit-box-direction: reverse;
    	-webkit-flex-direction: row-reverse;
    	-ms-flex-direction: row-reverse;
    	flex-direction: row-reverse;
		    display: flex;
	}
	
	.button-nouvelles .elementor-image-box-description {
		line-height: 37px!important;
	}
	
}

@media (max-width: 1024px){
    .hide-bg-mobile {
		display:none!important;
	}
	
	.section-title h2 {
		font-size:34px!important;
	}
	
	.section-title h1 {
		font-size:36px!important;
	}
	
	.archive-posts a {
		font-size:20px!important;
	}
	
	.post-title h1 {
		font-size:20px!important;
	}
}

.widget-nouvelles .elementor-post__title a {
    font-family: Swiss!important;
    font-size: 15px!important;
    color:black!important;
	line-height:0!important;
}

.widget-nouvelles {
	background-color:black;
}

.widget-nouvelles .elementor-post__title {
    margin-bottom: 0px!important;
	line-height:1!important;
}

.widget-nouvelles .elementor-post-date {
    font-family: Swiss-Condensed!important;
    font-size: 14px!important;
    color:black!important;
}

.widget-nouvelles .elementor-post__text {
    margin-top:0px!important;
	padding-top:25px!important;
	border-top:5px solid black;
}

.widget-nouvelles .elementor-post__meta-data {
    border-top:none!important;
    padding-top:10px!important;
    padding-bottom: 25px!important;
}

.widget-nouvelles .elementor-post__card {
    border-radius: 0px!important;
}

.members-title h3 {
	font-family: Swiss;
	font-size:18px;
	text-transform:uppercase;
}

.section-title-small h2 {
	font-family: Swiss-Condensed;
	font-size: 40px;
	text-transform:uppercase;
}

.post-title h1 {
	font-family: Swiss-Condensed;
	font-size: 40px;
	text-transform:uppercase;
}

.archives-widget h5 {
    font-family: Swiss;
    font-size: 18px;
    text-transform: uppercase;
}


.archives-widget ul {
    list-style-type: none;
    margin: 0px;
}


.archives-widget li {
    font-family: Arial;
    color:black;
    text-transform: capitalize;
}


.archives-widget a {
    color:black;
}

.archive-posts a {
	font-family: Swiss-Condensed;
	font-size:40px;
	color:black;
	line-height: 1.2;
}

.widget-prix h4 {
	font-size:18px;
	font-family:Swiss;
}

.widget-prix p {
	font-family: Arial;
	font-size:15px;
}

.image-partenaire img{
	max-height:100px;
	width:auto;
}

.woocommerce-notices-wrapper {
	position: fixed;
    bottom: 0px;
    z-index: 100;
    width: 100%;
	left: 0;
}

.woocommerce-message {
	margin-bottom: 0px;
	border-top-color: black;
	color: black;
}

.woocommerce-message::before {
	color: black!important;
}

.woocommerce-page .entry-content {
	max-width: 1170px;
    margin: 0 auto;
	padding: 0em 1em 1em;
}

.woocommerce-page .inside-article .entry-header {
	display: block!important;
	text-align: center;
	margin: 50px 0px;
}

.woocommerce-page .inside-article h2 {
    font-size: 36px;
    font-family: Swiss;
	margin-top:50px;
	
}

.woocommerce-page .inside-article h3 {
    font-size: 18px;
    font-family: Swiss;
	margin-top:50px;
	
}

.woocommerce-page .inside-article #masthead, .entry-header h1 {
    font-size: 45px;
    font-family: Swiss;
	}
	
.woocommerce table.shop_table {
	border-radius: 0px;
	border-color: black;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	border: 4px solid black;
    border-radius: 0px!important;
    background-color: rgba(0, 0, 0, 0)!important;
    color: black!important;
    font-family: Swiss-Condensed;
    font-size: 24px!important;
    padding: 17px 4px 14px 5px!important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #ffff00!important;
    color: #ff1800!important;
    border-color: #ffff00!important;
}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited {
	border: 3px solid black!important;
    border-radius: 0px!important;
    background-color: rgba(0, 0, 0, 0)!important;
    color: black!important;
    font-family: Swiss-Condensed;
    font-size: 16px!important;
    padding: 13px 20px 13px 20px!important;
}



.logo-woo {
	position:relative;
	left: 130px;
	top:-65px;
}

@media screen and (max-width: 1024px) {

.logo-woo {
    max-height: 122px;
	top:-50px;
	left: 68px;
    width: auto;
}
}